--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Query::Conditions::AbstractOperation#<<
is_singleton: false
name: "<<"
params: (operand)
visibility: public
